package com.gyee.runeconomy.dto;

public class WindspeedVo {

    /**
     * 场站名称
     */

    private String wpid;

    /**
     * 场站名称
     */

    private String name;

    /**
     * 平均风速
     */

    private Double pjfs = 0.0;

    /**
     * 最大风速
     */

    private Double zdfs = 0.0;

    /**
     * 最小风速
     */
    private Double zxfs = 0.0;

    /**
     * 平均风向
     */
    private Double pjfx = 0.0;

    private Long hours;

    public Long getHours() {
        return hours;
    }

    public void setHours(Long hours) {
        this.hours = hours;
    }

    public String getWpid() {
        return wpid;
    }

    public void setWpid(String wpid) {
        this.wpid = wpid;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Double getPjfs() {
        return pjfs;
    }

    public void setPjfs(Double pjfs) {
        this.pjfs = pjfs;
    }

    public Double getZdfs() {
        return zdfs;
    }

    public void setZdfs(Double zdfs) {
        this.zdfs = zdfs;
    }

    public Double getZxfs() {
        return zxfs;
    }

    public void setZxfs(Double zxfs) {
        this.zxfs = zxfs;
    }

    public Double getPjfx() {
        return pjfx;
    }

    public void setPjfx(Double pjfx) {
        this.pjfx = pjfx;
    }
}
